{
	"it": {
		"lbl1": "Polvere",
		"lbl2": "CO2",
		"lbl3": "Schiuma",
		"lbl4": "Articolo",
		"lbl5": "Descrizione articolo",
		"lbl6": "Matricola",
		"lbl7": "Fase",
		"lbl8": "Data",
		"lbl9": "Ora",
		"lbl10": "Articolo",
		"lbl11": "Descrizione Articolo",
		"lbl12": "Matricola estintore",
		"lbl13": "Peso estintore (Kg)",
		"lbl14": "Numero cicli",
		"lbl15": "Fase",
		"lbl16": "Tipo povere",
		"lbl17": "Lotto polvere",
		"lbl18": "Operatore",
		"lbl19": "Miscela",
		"lbl20": "Litri immessi",
		"lbl21": "SVA",
		"lbl22": "Data",
		"lbl23": "Ora",
		"lbl24": "Articolo",
		"lbl25": "Descrizione Articolo",
		"lbl26": "Matricola estintore",
		"lbl27": "Coppia Serraggio[x10 Nm]",
		"lbl28": "Operatore"
	},
	"en": {
		"lbl1": "Powder",
		"lbl2": "CO2",
		"lbl3": "Foam",
		"lbl4": "Article",
		"lbl5": "Description",
		"lbl6": "Serial number",
		"lbl7": "Phase",
		"lbl8": "Date",
		"lbl9": "Hour",
		"lbl10": "Article",
		"lbl11": "Description",
		"lbl12": "Extinguisher serial number",
		"lbl13": "Extinguisher Weight(Kg)",
		"lbl14": "Cycle number",
		"lbl15": "Phase",
		"lbl16": "Powder type",
		"lbl17": "Batch powder",
		"lbl18": "Operator",
		"lbl19": "Blend",
		"lbl20": "Liters entered",
		"lbl21": "SVA",
		"lbl22": "Date",
		"lbl23": "Hour",
		"lbl24": "Article",
		"lbl25": "Description",
		"lbl26": "Extinguisher serial number",
		"lbl27": "Torque [x10 Nm]",
		"lbl28": "Operator"
	}
}
